This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 987752 - [abrt] deja-dup-22.1-1.fc17: Process /usr/libexec/deja-dup/deja-dup-monitor was killed by signal 6 (SIGABRT)
[abrt] deja-dup-22.1-1.fc17: Process /usr/libexec/deja-dup/deja-dup-monitor w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: deja-dup (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:3bb937a3c3435117e902607c1b3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 01:46 EDT by robert fairb
Modified: 2013-08-01 00:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:56:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.03 KB, text/plain)
2013-07-24 01:46 EDT, robert fairb
no flags Details
File: cgroup (139 bytes, text/plain)
2013-07-24 01:46 EDT, robert fairb
no flags Details
File: dso_list (2.85 KB, text/plain)
2013-07-24 01:46 EDT, robert fairb
no flags Details
File: environ (1.48 KB, text/plain)
2013-07-24 01:46 EDT, robert fairb
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-24 01:46 EDT, robert fairb
no flags Details
File: maps (14.30 KB, text/plain)
2013-07-24 01:46 EDT, robert fairb
no flags Details
File: open_fds (638 bytes, text/plain)
2013-07-24 01:46 EDT, robert fairb
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-07-24 01:46 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2013-07-24 01:46:27 EDT
Description of problem:
https://bugzilla.redhat.com/show_bug.cgi?id=962923

Version-Release number of selected component:
deja-dup-22.1-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/deja-dup/deja-dup-monitor
core_backtrace: 
executable:     /usr/libexec/deja-dup/deja-dup-monitor
kernel:         3.9.8-100.fc17.x86_64
runlevel:       N 5
uid:            1004
ureports_counter: 1
var_log_messages: Jul 23 23:35:24 localhost abrt[9111]: Saved core dump of pid 8546 (/usr/libexec/deja-dup/deja-dup-monitor) to /var/spool/abrt/ccpp-2013-07-23-23:35:21-8546 (26632192 bytes)
Comment 1 robert fairb 2013-07-24 01:46:33 EDT
Created attachment 777568 [details]
File: backtrace
Comment 2 robert fairb 2013-07-24 01:46:38 EDT
Created attachment 777569 [details]
File: cgroup
Comment 3 robert fairb 2013-07-24 01:46:42 EDT
Created attachment 777570 [details]
File: dso_list
Comment 4 robert fairb 2013-07-24 01:46:45 EDT
Created attachment 777571 [details]
File: environ
Comment 5 robert fairb 2013-07-24 01:46:49 EDT
Created attachment 777572 [details]
File: limits
Comment 6 robert fairb 2013-07-24 01:46:53 EDT
Created attachment 777573 [details]
File: maps
Comment 7 robert fairb 2013-07-24 01:46:56 EDT
Created attachment 777574 [details]
File: open_fds
Comment 8 robert fairb 2013-07-24 01:46:59 EDT
Created attachment 777575 [details]
File: proc_pid_status
Comment 9 Fedora End Of Life 2013-08-01 00:56:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.